<template>
  <div class="main-container">
    <slot />
  </div>
</template>

<script lang="ts">
import { defineComponent } from '@nuxtjs/composition-api'

export default defineComponent({
  name: 'Container'
})
</script>

<style lang="scss" scoped>
.main-container {
  margin: 0 auto;
  max-width: 1920px;
}
</style>
